@charset "UTF-8";
/* CSS Document */

html, body{
margin:0px;
padding:0px;	
 
	
}

img{
border:none;	
}


#container{
   min-height: 100%;

}



#buy{
	
font-size:11px;
line-height:20px;
color:#444;
font-family:'Varela Round', sans-serif;

}


#banner{
width:100%;
background: url(images/waves.png) top center no-repeat;

}

#branding{
	width:960px;
height:130px;	
margin:0 auto;
font-family:'Varela Round', sans-serif;
font-size:14px;
color:#444;
}


.logo{
	
margin-top:20px;	
}

#navbar{
background: #0f70b7;
height:45px;	
-webkit-box-shadow: 5px 3px 5px #333; /* Safari and Chrome */
box-shadow:5px 3px 5px #333;
position: relative;
    z-index: 100;

}

#swim{
float:right;
margin-top:60px;
width:425px;
clear:both;
	
}

#showcasewrapper{
	
height:320px;
width:100%;
background:#444;	
	
}

#showcase{
width:960px;
margin:0 auto;

}

#intro{
width:310px;
height:310px;
background: #0f70b7;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;

	
-webkit-box-shadow: 5px 3px 5px #333; /* Safari and Chrome */
box-shadow:5px 3px 5px #333;

float:right;
margin-top:30px;
padding:0px 20px 0px 20px;
color:#fff	;

font-family:'Varela Round', sans-serif;
	
}


h2{
font-size:26px;

}



#slider a{
    display:block;
}




#main{
	
width:960px;
margin:0 auto;
height:100%;

}



#side{
	
	width:230px;


	float:right;
	margin-top:60px;
}


#social{


}

#social img{
padding-left:5px;	
	
}

#buttons{


padding-top:30px;
width:230px;

}

#buttons img{

padding-bottom:10px;	
	
}

#text{
font-family:'Varela Round', sans-serif;
color:#444;
width:680px;
font-size:12px;
line-height:18px;
width:660px;
margin-top:50px;
padding-bottom:50px;
float:left;
}

#text a:link{
	
color:	#0f70b7;
text-decoration:none;

}


#text a:visited{
	
color:	#0f70b7;
text-decoration:none;

}


#text a:hover{
	
color:	#444;


}



h1{
	color:#0f70b7;
font-size:20px;	
}



#footer{
height:110px;
background: #0f70b7;
-webkit-box-shadow: 0 -3px 5px #333333; /* Safari and Chrome */
box-shadow:0 -3px 5px #333333;
/*position:absolute;*/
   bottom:0;
   width:100%;
   clear:both;
	
}

#footertext{
	font-family:'Varela Round', sans-serif;
	padding-top:10px;
	font-size:11px;
	color:#fff;
width:960px;
margin:0 auto;	
}



#footer a{
	color:#fff;
	text-decoration:none;
}


#footer a:visited{
	text-decoration:none;
	color:#fff;
}

#footer a:hover{
		text-decoration:underline;
	color:#fff;
}


#contact{
width:200px;
	
}

<!--gallery-->

	#gallery {
	margin:0px;
	}
	#gallery ul { list-style: none; padding:0px;}
	#gallery ul li { display: inline; padding-right:10px;}
	#gallery ul img {
		
	

	
	
	}
	#gallery ul a:hover img {
			}
	#gallery ul a:hover {
		position: relative;
	top: -3px;
		
		}
		
		
		
<!--end gallery-->


